dateModified: 1709779640
elementSources:
  craft\elements\Entry:
    -
      key: '*'
      type: native
    -
      disabled: false
      key: 'section:6893c4ac-7f3a-47ec-8988-ee8cda0d08fc' # Site Content
      tableAttributes:
        - postDate
        - expiryDate
        - link
      type: native
    -
      key: 'section:3f3a49da-91dd-45a5-ab58-afb9c21d3c8f' # Projects
      type: native
    -
      heading: 'Other Content'
      type: heading
    -
      key: 'section:9718f402-f0e8-44ad-8197-2b15d2098392' # Other Content
      type: native
    -
      heading: ''
      type: heading
  hybridinteractive\contactformextensions\elements\Submission:
    -
      disabled: false
      key: '*'
      tableAttributes:
        - id
        - fromName
        - fromEmail
        - message
        - dateCreated
      type: native
    -
      key: contact
      type: native
email:
  fromEmail: no-reply@tazzyapps.com.au
  fromName: 'Tazzy Apps'
  replyToEmail: null
  template: null
  transportSettings:
    encryptionMethod: tls
    host: smtp.gmail.com
    password: kgAD9SBcf2GVrF2X
    port: '587'
    timeout: '30'
    useAuthentication: '1'
    username: info@shoptasmania.com.au
  transportType: craft\mail\transportadapters\Smtp
fs:
  site:
    hasUrls: true
    name: site
    settings:
      path: '@webroot/assets/img/site'
    type: craft\fs\Local
    url: '@web/assets/img/site'
meta:
  __names__:
    0af9bb03-36f8-4a5e-9526-07ed3dbcb3a8: 'Review Content' # Review Content
    0b93cf0a-1ff7-4a11-8708-d87f7860fbf8: 'Overlay Title' # Overlay Title
    0dfd06a3-6f98-406c-8a68-94e333d874da: 'Review Title' # Review Title
    0f48af01-6ca5-4007-bd4d-64bf3dd04604: 'Business Contact Number' # Business Contact Number
    0f734ac7-be9f-4893-8267-5cab99c09244: 'Direct Link' # Direct Link
    0ff26b79-4877-474d-a070-dd67156d7455: 'Resident Name' # Resident Name
    2ac38a80-5b11-4551-bdcd-f4c6a74a985e: 'Feature Title' # Feature Title
    2bce21c9-a022-4ca5-b8cb-b95324dcbb6d: 'Site Settings' # Site Settings
    2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c: Features # Features
    2e4820f5-2364-4c03-94fa-9ccbb2fd1f4f: 'Reviewer Name' # Reviewer Name
    3f3a49da-91dd-45a5-ab58-afb9c21d3c8f: Projects # Projects
    4a57efa0-399c-4006-a5c1-0286fc9c2eef: 'Right Side Block' # Right Side Block
    4af675ff-782d-4dee-b636-0110c66dff4f: 'Business Email Address 1' # Business Email Address 1
    4c9589b8-6859-4a9b-9d8e-8ea9741e5033: 'Data Unit' # Data Unit
    4da8e5da-2190-4f4c-8a88-e65dd96902fd: 'Pagination Display Block' # Pagination Display Block
    4e1c88ea-ae2b-49d8-8261-68e4ba0c13bd: 'Tazzy Apps' # Tazzy Apps
    4f84e8da-95e3-48e8-aa74-a1a2a984a091: 'Project Categories' # Project Categories
    4f467a62-1393-4b0c-b3e6-475d8c7280bd: Description # Description
    5af040f2-c99f-4102-a449-2945261e7439: 'Review Comes From' # Review Comes From
    5b3c597f-dfa8-402a-9275-62c317254b8a: 'Team Block' # Team Block
    5eb48dc6-f215-445a-ac23-18129c0ec85c: 'Review Updated Date' # Review Updated Date
    6cca62a8-915d-4af8-921a-2ca8f83eb813: 'Business Email Address 2' # Business Email Address 2
    6e2ee056-3651-4f9e-b08e-31b72aa722ac: 'Block Description' # Block Description
    6e43b36f-de29-4d9f-b517-3ad8a67b44e8: 'Tazzy Apps' # Tazzy Apps
    6ecb183f-271b-4e94-a0c4-6bd7f8ddb630: 'Review Updated Date' # Review Updated Date
    7a2fa7dc-f3c7-444a-a658-586aee891222: 'Star Rating' # Star Rating
    7ace6448-2647-447c-8f55-652cfaa64981: Image # Image
    7ad70965-5b75-4287-94dc-04b6ce83ecd7: 'Project Shuffle Block' # Project Shuffle Block
    7b264512-ad08-4ef3-a093-40ac28829a82: 'Block Title' # Block Title
    8b8ba231-ad48-4070-b7ed-40973f281a54: 'Block Title' # Block Title
    8c1f8a70-c0aa-494f-97e3-9778a65176d6: 'Type Blocks' # Type Blocks
    8c5aa1d8-bec7-49dc-8a10-87bd7a75029c: 'Feature Description' # Feature Description
    8f1201cb-1d22-46d3-ba11-64739d129e06: 'Gallery Title' # Gallery Title
    08fb4e86-c2f2-4e6f-b0bd-4fb048461f61: Images # Images
    9ad0d62d-119a-40a1-b4c1-3b24ea01974d: Review # Review
    9c98e13a-f755-4402-94f5-90562e133185: 'Other Content Template' # Other Content Template
    9c75708a-b13b-447d-9acd-e046cabc5094: 'Image Description' # Image Description
    9d32dac2-86a4-437d-9932-defb85606ad2: 'Review Comes From' # Review Comes From
    19d64aca-6215-40c0-8a6b-748b90884c71: 'Iframe Src Link' # Iframe Src Link
    23de4665-366c-483e-bb99-5f3afb325d39: Buttons # Buttons
    33b395a1-447f-48e1-bc45-db12339a50aa: 'Featured Image' # Featured Image
    34afc703-fc9b-4ba3-937f-9c2350be17a0: Image # Image
    35cca50b-3cb4-4b23-a294-a67b77bae94f: 'Image Title' # Image Title
    37ce6508-8379-41a0-afe9-a31ce711fdc6: 'Content Block' # Content Block
    049b6fad-f04f-4044-9877-ed1a8041dbbc: 'Page Description' # Page Description
    57ed6b7c-8205-44cd-8646-dcf8d4f5b885: 'Project Categories' # Project Categories
    57fc9c30-d70c-40ab-9d96-79cb6fde2bfc: 'Text Block' # Text Block
    84de21d7-8ffb-477b-b5b7-5e025ea4f7ae: 'Block Introduction' # Block Introduction
    85d41a2d-5363-4fd6-a79c-562796b24511: 'Block Content' # Block Content
    95e58088-147f-4187-9ba3-74d6d5e67545: Description # Description
    97bf06da-b43e-4f97-a338-1e39211fb268: Site # Site
    329e0b72-58ea-4727-8231-9324aa3b37d2: 'Feature Block' # Feature Block
    330dc6cf-5ca0-4e3b-a786-9839c16c7b8f: 'Data Counter' # Data Counter
    336dc218-fe98-408d-83ca-dcd791f938ad: 'Block Title' # Block Title
    363a9168-3c06-4802-8c66-763a3ef970ff: 'Project Shuffle Block' # Project Shuffle Block
    446fadf3-e1a8-458f-bfb1-ed625d8f872d: 'Block Title' # Block Title
    597ed3db-df65-4fcd-87c1-3f7a911d0bad: Form # Form
    654b6c0a-9503-4274-8af8-1a7305d5bb5c: Photo # Photo
    669a6ab9-b6ad-491b-843d-aaa92f098de7: 'Section Builder' # Section Builder
    722c38d1-1374-427a-906b-3147462025b5: 'Rich Text Block' # Rich Text Block
    803e06a5-839d-44ca-91cc-06f2530d71d8: Icon # Icon
    886ca043-9d9b-4ba0-ba21-71fbfea04150: Review # Review
    974cab13-1010-45fd-b8de-9418d4631e69: 'Type Color' # Type Color
    2364d8f8-7e5b-450a-bd2e-dbe0d7674819: 'Button Theme' # Button Theme
    2382b4a8-db39-4f6d-ba9e-013d8846b701: 'Project Builder' # Project Builder
    2864a8a1-760b-4cbd-af7c-3a93ea9b4c13: 'Video Block' # Video Block
    3642a0e0-37a5-49c0-a825-ae83a6d44297: 'Page Title' # Page Title
    6893c4ac-7f3a-47ec-8988-ee8cda0d08fc: 'Site Content' # Site Content
    7333d877-2a35-4782-9430-bad7c8c21d91: Images # Images
    7700f6aa-5816-495e-a004-9cdfd1bd7def: 'Information Block' # Information Block
    7937e70d-7600-4b5e-9590-b85168f59505: 'Block Title' # Block Title
    9404b373-b9b7-4a80-89f1-95ed752fac54: 'Review Title' # Review Title
    9718f402-f0e8-44ad-8197-2b15d2098392: 'Other Content' # Other Content
    29016c70-640c-46b6-8b7a-f72e6f4e5cfb: 'General Page Template' # General Page Template
    83875bf1-701c-4dbe-8e13-52e1ef0c629d: Image # Image
    86469c21-c552-474b-8637-42e0f773d91b: 'Block Content' # Block Content
    99343fd2-3c72-422e-b7e6-2d473b27e65b: Image # Image
    148167c6-d5de-4637-84da-508c1fcdfe68: 'Type Subtitle' # Type Subtitle
    196611b5-1198-4651-ae1b-477fe686f35c: 'Reviewer Name' # Reviewer Name
    418555cc-6bec-429f-aad6-dd1e2e484ebf: Button # Button
    879880dc-4372-4633-83de-96a2826c945c: 'Video Slider' # Video Slider
    6318142b-3f51-4085-be9b-3db3a25687fa: Video # Video
    06497496-e360-4656-bb76-cd7e779451ea: Introduction # Introduction
    46081061-69b7-4973-81ac-b2383dcd75a7: 'Left Header Template' # Left Header Template
    a07ad1b7-1ff0-4c70-be2a-d3f736a82d3e: Global # Global
    a2e8c21f-c0dd-434b-b704-f80cf14761f8: 'Data Counts To' # Data Counts To
    a4d4b0cc-af19-4257-a527-076c6578f4dd: Instagram # Instagram
    a5c2acb0-2a1e-4c3c-8577-69492e1bfbc1: 'Banner Block' # Banner Block
    a6fa9286-23fc-4c29-9858-4315a9e19136: 'Footer Content' # Footer Content
    a97d1ffd-031f-4f3c-812d-9c03e99a74e4: 'Divider Banner' # Divider Banner
    a493785e-d33b-4a34-892d-a74dcb1c8523: 'Text Block with Images' # Text Block with Images
    aab8d760-cee1-485e-99b9-d678b28e1723: 'Block Description' # Block Description
    aaf88aec-5652-473c-92c4-4d4b34a7d31b: Facebook # Facebook
    abd0ff22-04dc-44a5-97dd-0b88f45676f4: 'Review Updated Date' # Review Updated Date
    acaf7aaf-fcfa-4060-8eb9-89c65f042bfc: Role # Role
    ad90a7e6-8b36-4452-b962-28256ad9b232: 'Review Comes From' # Review Comes From
    b1c275e8-7305-469d-97b1-2bc302107727: Matrix # Matrix
    b9ada938-5afe-46e5-953e-7c6d4b4de8da: 'Business Name' # Business Name
    b9cd66af-16d9-4c23-938f-910b323b0633: 'Review Title' # Review Title
    b27a8f03-e8d4-466d-9bc4-a183105d7e0e: LinkedIn # LinkedIn
    b89be4ee-46e5-4f1b-b8a8-749e51610244: 'Image Link' # Image Link
    b314acc8-b514-4eff-8034-0cc82770fd03: 'Home Page Template' # Home Page Template
    bf4a7add-3822-46f6-851c-ebd77a4a9784: 'Contact Form' # Contact Form
    c024dc7c-a8df-4965-9607-b60c0cd7aff4: 'Team Members' # Team Members
    c07187b8-686f-4c85-a007-7b67f6c17cc5: Links # Links
    c3dd2f3f-ce33-404a-a64b-05919a484569: Gallery # Gallery
    c824469c-f224-4ecc-bb26-61ab50f44c45: 'Rich Text Content' # Rich Text Content
    c898126f-fd00-4ba6-ab7a-4fdc616526b7: Image # Image
    cda201d2-a78d-4af4-abae-e80e42d1f796: 'Text Content' # Text Content
    d00d6105-9702-412e-a010-7d34d87c77ed: 'Review Content' # Review Content
    d22d0ca6-601f-4745-83ad-72eba6fa1d7a: 'Video Slider' # Video Slider
    d192a3a8-9e0f-4de1-8c9a-c22f7e56957b: 'Member Name' # Member Name
    dcdeed56-0536-44c7-acd3-fffad54b6b09: 'Page Header' # Page Header
    e3be5a51-d783-43c2-a521-fb064de18ad3: Text # Text
    eaabfce8-421e-48e5-be65-7ccb6ad66657: 'Block Title' # Block Title
    ede0c554-5a2a-47ef-ba3f-d7ccc07bb94e: 'Left Bar' # Left Bar
    ee4c9771-ec9c-4136-9842-e8cdb219df0d: 'Data Counts From' # Data Counts From
    f4a92bb8-6add-48be-826a-78f5c65d14f5: Common # Common
    f5aa3010-b742-4978-b4d7-df35e35da594: 'Star Rating' # Star Rating
    f6d92092-a142-463f-a6e2-bb5a5a3fccdf: 'Star Rating' # Star Rating
    f8a4cdd2-60e7-492c-b4a5-4e958ba46db5: 'Individual Project' # Individual Project
    f61a67e4-be58-429d-af49-66febc77e28c: 'Background Image' # Background Image
    f61c5116-1cfb-4bf5-8a9a-8e93409dcc54: 'Direction Link' # Direction Link
    f66f8322-431e-4f74-9e35-c2b3cbb33060: 'Display Block' # Display Block
    f8911ef7-7a4a-4dcc-94a3-634b7befd238: Assets # Assets
    fa1ff319-6e47-4fd2-a8de-dae67e9c5423: 'Data Name' # Data Name
    fe54040c-04e6-4749-a464-5bfff1b801c8: 'App Download Link' # App Download Link
    ff9dae4d-d7ba-4759-ad24-ccff45a41b52: 'Type Name' # Type Name
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from Tazzy Apps'
      successFlashMessage: 'Your message has been sent. We will reach you back as soon as possible. Thank you.'
      toEmail: 'tazzyapps@yopmail.com, kaiden@marketinggroup.com.au, Alice@marketinggroup.com.au'
  contact-form-extensions:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
    settings:
      confirmationSubject: 'Confirmation of Tazzy Apps Submission.'
      confirmationTemplate: _emailTemplates/confirmation.twig
      enableConfirmationEmail: '1'
      enableDatabase: '1'
      enableRecaptchaOverride: ''
      enableTemplateOverwrite: '1'
      notificationTemplate: _emailTemplates/notification.twig
      recaptcha: '1'
      recaptchaDataBadge: bottomright
      recaptchaDebug: '1'
      recaptchaHideBadge: ''
      recaptchaSecretKey: 6Ld6TVEiAAAAACN3wnuWryjsgeUFfrg3tcm5C_NR
      recaptchaSiteKey: 6Ld6TVEiAAAAAPdmnj23zw8XrM_sZV6hlZ9ehHNQ
      recaptchaThreshold: '0.5'
      recaptchaTimeout: '5'
      recaptchaUrl: ''
      recaptchaVerificationUrl: ''
      recaptchaVersion: ''
  cp-css:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
    settings:
      additionalCss: ".text-secondary{\r\n    color: #a72535 !important;\r\n}\r\n.text-secondary a{\r\n\tcolor: #a72535 !important;\r\n}\r\n.text-center{\r\n\ttext-align: center;\r\n}\r\n.text-right{\r\n    text-align: right;\r\n}\r\n.text-left{\r\n\ttext-align: left;\r\n}\r\n.mx-auto{\r\n    margin-left:auto;\r\n    margin-right:auto;\r\n}\r\n.d-flex{\r\n    display:flex;\r\n}\r\n.flex-row{\r\n\tflex-direction: row;\r\n}"
      cacheBusting: true
      cssFile: ''
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  redactor-custom-styles:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
  typedlinkfield:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
system:
  edition: solo
  live: true
  name: 'Tazzy Apps'
  retryDuration: null
  schemaVersion: 4.0.0.9
  timeZone: Australia/Sydney
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
